# llvm-strip - object stripping tool

## SYNOPSIS

**llvm-strip** [*options*]

## DESCRIPTION

**llvm-strip** is a tool to strip sections and symbols from object files.

The tool is still in active development, but in most scenarios it works as a
drop-in replacement for GNU's **strip**.

## SEE ALSO

[llvm-objcopy](llvm-objcopy.html)
